import React from 'react';
import ReactDOM from 'react-dom';
import { Navbar, NavbarLogo } from 'web-foundation';

export default function() {
    ReactDOM.render(
        <Navbar fixed >
            <NavbarLogo />
        </Navbar>,
        document.getElementById('navbar')
    );
}
